View Issue Details

IDProjectCategoryView StatusLast Update
0003410gnunet-gtkotherpublic2018-06-07 00:25
ReporterellAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformnat vboxOSXubuntu-14.04-64amdOS Version
Product Version0.10.1 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003410: R 33339, gnunet-gtk-gui does not offer sliders for adjusting window content.
DescriptionThe default gnunet-gtk window size is fixed and exceeds my screen size.
I can move the gnunet-gtk window, can alter window width.
Altering window height works to some extend for the top side, not
for the bottom side.
Resizing along diagonals does not work.
Steps To Reproduce./gnunet-gtk
TagsNo tags attached.

Activities

Christian Grothoff

2014-06-01 18:55

manager   ~0008373

Fixed in SVN 33461.

Issue History

Date Modified Username Field Change
2014-05-20 15:06 ell New Issue
2014-06-01 00:36 Christian Grothoff Assigned To => Christian Grothoff
2014-06-01 00:36 Christian Grothoff Status new => assigned
2014-06-01 18:55 Christian Grothoff Note Added: 0008373
2014-06-01 18:55 Christian Grothoff Status assigned => resolved
2014-06-01 18:55 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-06-01 18:55 Christian Grothoff Resolution open => fixed
2014-06-01 18:55 Christian Grothoff Product Version => 0.10.1
2014-06-01 18:55 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed